重要:最新リリースにアップグレードする前に必ずお読みください

v3.5.3にアップグレード後、暗号化エンドポイントにおいてメッセージの処理に失敗する既知の問題が報告されております。
パスワード オプションにて「メッセージの添付のみ暗号化します」が選択されている場合、または
暗号化/複合化のデフォルトの「自動暗号化」項目の「暗号化または複合化エラー規則を実行する」のデフォルトオプションを「メッセージを暗号化しない」に、もしくは「自動署名オプション」項目の「暗号化または複合化エラー規則を実行する」のデフォルトオプションを「メッセージを署名しない」に変更した場合に発生しております。
v3.5.3にアップグレード前に契約ベンダにご確認ください。

English

Evaluation Form

English

Fields marked with an asterisk must be completed.

Image CAPTCHA